.page-content {
  margin-top: 40px !important;
}
.pull-right {
  float: right;
}
.badge-lg {
  font-size: 120%;
}
.float-right {
  float: right;
}
h6 {
  font-size: 90%;
  color: #A4A4A4;
}
.due-date {
  margin-right: 15px;
  line-height: 22px;
}
.tasks-count {
  border: 1px solid red;
  color: red;
  margin-left: 3px;
}
.project-title {
    text-decoration: underline;
}
.timeline-date {
  font-size: 120%;
  font-weight: 600;
  margin-bottom: 15px;
}
.line-height-55 {
  line-height: 55px;
}
